---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-03T23:04:20Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ec74b8c2-e49b-46dc-a778-44d3dad1696a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-scout.website-0771a21735f6717265621aecde4d41213e1965d6"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-scout.website-0771a21735f6717265621aecde4d41213e1965d6"
  copyrightText: "(c) JS Foundation and other contributors\nCopyright (c) 2010, 2023\
    \ BSI Business Systems Integration AG\nCopyright (c) Eclipse Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "scout.website"
  summary: "NONE"
  versionInfo: "0771a21735f6717265621aecde4d41213e1965d6"
